httpd-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Michael Felt <mamf...@gmail.com>
Subject Re: A push for 2.4.2
Date Tue, 27 Mar 2012 07:18:29 GMT
Thank you for the "compliment". Quite correct I am getting used to svn and
where all of you are.

For the record, I was able to package the httpd-2.4.x using the apr-1.4.6
package generally available together with the apr-util-1.4.2 tarball in

Tarballs/zipballs are at
> http://apr.apache.org/dev/dist/autoconf-2.68+libtool-2.4.2/.
>

So, probably I am trying to mix the wrong version of apr with an ancient
apr-util.

Thank you all for the suggestions and corrections.

On Mon, Mar 26, 2012 at 11:14 PM, William A. Rowe Jr.
<wrowe@rowe-clan.net>wrote:

> On 3/25/2012 5:18 PM, Michael Felt wrote:
> > I have been trying to build trunk from "trunk" versions of apr and
> apr-util. buildconf
> > complains about not being able to find APR-util (or apr-UTIL). In any
> case, caps are
> > involved. Windows might not complain, but UNIX does.
>
> You make no sense.  The trunk version of apr 2.0.0-dev includes all '-util'
> functionality.  In fact, there is no apr-util 'trunk' anymore.
>
> What you might want for development are the current apr-util and apr 1.x
> branches, 1.4.x are current, and 1.5.x are 'next' if we get that far.
>
> But don't mix 2.0 apr with an apr-util at all.  The merged into apr.
>

Mime
View raw message